Quikrbox - Api issues - Bug #8012

Order delivered screen > | have used wallet amount 5000 rsand paid only 75 rs but after delivered
order it shows wrong amount . Wallet amount not showing

09/28/2023 04:46 PM - priyanka Sharma

Status: Feedback Start date: 09/28/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Delivered
Order Id: 1116

Radhe Krishna
@ G-67, Noida Sector 18, Atta Market, Pocket E,
Sector 27, Noida, Uttar Pradesh 201301, India

@ Home
flat no 80 sec 62 noida india

v/ Order Deliverd on 28 Sep,08:18 AM

BILL DETAILS

Iron ganesha tlight candle 27/50x5 =¥3750.0
stand

Jade plant in gold tone metal 350 x 4 = Z1400.0

pot

ltem Total 25150.0
Service Fee + 25
Delivery Boy Tip + 220
Discount Applied - Z100
Total Amount 25075.0

Invoice on mail
History

#1 - 09/28/2023 06:16 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis

#2 - 10/09/2023 03:28 PM - Irfan Varis
- File clipboard-202310091528-gr2h5.png added

display the used wallet amount

clipboard-202310091528-gr2h5.png

#3 - 10/09/2023 03:28 PM - Irfan Varis

- Status changed from New to Feedback

Files

clipboard-202309281645-ylqgr.png 261 KB 09/28/2023 priyanka Sharma

clipboard-202310091528-gr2h5.png 106 KB 10/09/2023 Irfan Varis
